<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    app:cardElevation="0dp"

    >

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:overScrollMode="never"
        android:background="@color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            >

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                app:cardBackgroundColor="#AEE0FF"

                android:layout_marginHorizontal="15dp"
                android:layout_marginVertical="25dp"

                app:cardCornerRadius="25dp"

                >

                <ImageView
                    android:id="@+id/image"
                    android:layout_width="@dimen/_150sdp"
                    android:layout_height="@dimen/_150sdp"

                    tools:src="@drawable/ic_sub_1"
                    android:layout_gravity="center"
                    android:layout_marginVertical="@dimen/_15sdp"
                    android:layout_marginHorizontal="@dimen/_15sdp"
                    />

            </androidx.cardview.widget.CardView>

            <com.google.android.material.card.MaterialCardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"

                android:layout_marginHorizontal="15dp"
                android:layout_marginBottom="15dp"

                app:cardCornerRadius="25dp"
                app:strokeColor="#C9E0FB"
                app:strokeWidth="1dp"

                app:cardElevation="5dp"

                >

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:id="@+id/plan_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:layout_marginStart="15dp"
                        android:layout_marginTop="15dp"
                        android:layout_marginEnd="15dp"
                        android:layout_marginBottom="15dp"

                        android:fontFamily="@font/nunito_semibold"
                        android:textColor="@color/black"
                        android:textSize="@dimen/_16ssp"
                        tools:text="Annual plan" />

                    <LinearLayout
                        android:id="@+id/price_ll"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_marginHorizontal="15dp"
                        android:layout_below="@id/plan_name"

                        >

<!--                        <TextView-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="match_parent"-->

<!--                            tools:text="$"-->
<!--                            android:fontFamily="@font/nunito_bold"-->
<!--                            android:textColor="@color/black"-->
<!--                            android:textSize="@dimen/_16ssp"-->

<!--                            />-->

                        <TextView
                            android:id="@+id/plan_value"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"

                            tools:text="2.99"
                            android:fontFamily="@font/nunito_bold"
                            android:textColor="@color/black"
                            android:textSize="@dimen/_26ssp"

                            />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="15dp"
                        android:layout_marginVertical="15dp"
                        android:layout_below="@id/price_ll"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:baselineAligned="true"
                            >

                            <ImageView
                                android:layout_width="@dimen/_20sdp"
                                android:layout_height="@dimen/_20sdp"

                                app:srcCompat="@drawable/ic_sub_done"
                                android:contentDescription="@string/done"

                                android:layout_marginTop="5dp"

                                />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"

                                android:text="@string/remote_access_to_patient_s_profile_and_setting"
                                android:fontFamily="@font/nunito_semibold"
                                android:textColor="@color/black"
                                android:textSize="@dimen/_16ssp"

                                android:layout_marginHorizontal="15dp"

                                />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:baselineAligned="true"
                            android:layout_marginTop="15dp"
                            >

                            <ImageView
                                android:layout_width="@dimen/_20sdp"
                                android:layout_height="@dimen/_20sdp"

                                app:srcCompat="@drawable/ic_sub_done"
                                android:contentDescription="@string/done"

                                android:layout_marginTop="5dp"

                                />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"

                                android:text="@string/real_time_patient_tracking"
                                android:fontFamily="@font/nunito_semibold"
                                android:textColor="@color/black"
                                android:textSize="@dimen/_16ssp"

                                android:layout_marginHorizontal="15dp"

                                />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:baselineAligned="true"
                            android:layout_marginTop="15dp"
                            >

                            <ImageView
                                android:layout_width="@dimen/_20sdp"
                                android:layout_height="@dimen/_20sdp"

                                app:srcCompat="@drawable/ic_sub_done"
                                android:contentDescription="@string/done"

                                android:layout_marginTop="5dp"

                                />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"

                                android:text="@string/real_time_alerts_and_notifications"
                                android:fontFamily="@font/nunito_semibold"
                                android:textColor="@color/black"
                                android:textSize="@dimen/_16ssp"

                                android:layout_marginHorizontal="15dp"

                                />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:baselineAligned="true"
                            android:layout_marginTop="15dp"
                            >

                            <ImageView
                                android:layout_width="@dimen/_20sdp"
                                android:layout_height="@dimen/_20sdp"

                                app:srcCompat="@drawable/ic_sub_done"
                                android:contentDescription="@string/done"

                                android:layout_marginTop="5dp"

                                />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"

                                android:text="@string/setup_geo_fence_zone"
                                android:fontFamily="@font/nunito_semibold"
                                android:textColor="@color/black"
                                android:textSize="@dimen/_16ssp"

                                android:layout_marginHorizontal="15dp"

                                />

                        </LinearLayout>

                    </LinearLayout>

                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"

                        android:src="@drawable/ic_sub_dash"

                        android:layout_alignParentEnd="true"

                        />

                    <ImageView
                        android:layout_width="95dp"
                        android:layout_height="95dp"

                        android:src="@drawable/ic_sub_dash"

                        android:layout_alignParentEnd="true"

                        />

                </RelativeLayout>

            </com.google.android.material.card.MaterialCardView>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</androidx.cardview.widget.CardView>